About VLC 1.1.11 And 1.1.13 On CentOS 6.3 64 Bit

Home » CentOS » About VLC 1.1.11 And 1.1.13 On CentOS 6.3 64 Bit
CentOS 1 Comment

Hello,

I have installed, after a long hiccups,

VLC on CentOS. VLC is showing

installed through package repo.

I tried first VLC 1.1.13 but it says

dependency issues. So I uninstall it and

install 1.1.11 again from repo. This time

installation gets completed and installation

appears in package repo and VLC icon on

the Accessories; but The problem is

when I click on it displays nothing.

And also one error occured

it was asking for AMD video drivers but my PC

is Intel based. Confused !!

Seeking for guidance,

Thank you !!

One thought on - About VLC 1.1.11 And 1.1.13 On CentOS 6.3 64 Bit

LEAVE A COMMENT